.competitive-pvp-bg {
    background-image: url(../game/Competitive_PVP.jpg);
    background-position: center;
    background-size: cover;
}
.hardcore-raids-bg {
    background-image: url(../game/Hardcore_Raids.jpg);
    background-position: center;
    background-size: cover;
}
.bg1 {
    background-image: url(../game/bg_1.jpg);
    background-position: center;
    background-size: cover;
}
.dark-bg {
  background: #181719;
}
.shadowed {
  box-shadow: 0 0 0 50vmax rgba(0,0,0,.5);
}
.dark-modal {
    background-color: rgba(23,26,33,.95);
}
.modal-line {
  border-top: 2px solid #2e2e2e;
}
.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }

.spacer-10 {
  padding-top:5px;
  padding-bottom:5px;
}

.spacer-20 {
  padding-top:10px;
  padding-bottom:10px;
}

.spacer-30 {
  padding-top:15px;
  padding-bottom:15px;
}

.spacer-40 {
  padding-top:20px;
  padding-bottom:20px;
}
.spacer-50 {
  padding-top:25px;
  padding-bottom:25px;
}

.dark-bg form input[type=text],input[type=email],input[type=password],input[type=number], input[type=date] {
    width: 100%;

    border: none;
    border-bottom: 2px solid rgba(255,255,255,.1);
    background: 0 0;
    color: #fff;
    padding-bottom: 12px;

}
.modal-input-lg {
    width: 100%;
    font-size: 36px;
    border: none;
    border-bottom: 2px solid rgba(255,255,255,.1);
    background: 0 0;
    color: #fff;
    padding-bottom: 12px;
}

.modal-input-md {
    width: 100%;
    font-size: 14px;
    border: none;
    border-bottom: 2px solid rgba(255,255,255,.1);
    background: 0 0;
    color: #fff;
    padding-top: 12px;
    padding-bottom: 12px;
}
.top-border {
  border-top: 1px solid #e4a101;
}

.yellow-line {
    border-bottom: 1px solid #e4a101;
    border-top: 0 none;
    margin: 4px 0;
    padding: 0;
}

.separator-line {
    border-bottom: 1px solid #353431;
    border-top: 0 none;
    margin: 4px 0;
    padding: 0;
}

.shadow{
   -webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
   -moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
   box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
 }
.modal-input-sm {
    width: 100%;
    font-size: 16px;
    border: none;
    border-bottom: 2px solid rgba(255,255,255,.1);
    background: 0 0;
    color: #fff;
    padding-bottom: 12px;
}
a {
  text-decoration: none;
}


.dark-main {
  background: #15091c;
}
.uppercased {

  text-transform: uppercase;
}
.f14 {
  font-size: 14px;
}


.dashboard-pill {
    min-width: 80px;
    padding: 10px;
    text-align:left; padding-left:30px !important;
}


.dashboard-card {
  padding-bottom:40px;
}
.dashboard-card .card-header {
  background-color: #e4a101;
  text-transform: uppercase;
  color:#fff;

}
.dashboard-card .card {
  background: #1c1024;
}
.dashboard-card .card-edit {
  float: right!important;
  display: inline;

}
.dashboard-card h1, h2,h3,h4,h5 {
  display: inline;
}

.pr-20 {
  padding-right: 20px;
}
.dashboard-avatar {
  width:90px;
  height:90px;
}


.nk-sidebar-sticky-parent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}


.make-me-sticky {
  position: -webkit-sticky;
	position: sticky;
	top: 0;
}
.make-me-sticky-pt {
  padding-top: 120px;
}

.z-9 {
  z-index: 9;
}



.dimable {
   -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   -ms-transition: all 1s ease;
   transition: all 1s ease;
}

.dimable:hover {
   -webkit-filter: brightness(60%);
   filter: brightness(60%);
}


.with-optacity:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.2;
  background-repeat: no-repeat;
  background-position: 50% 0;
}
.with-optacity {
  position: relative;
}









.button-dashed::before {
	content: "";
	position: absolute;
	left: -20px;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 55px 20px;
	border-color: transparent transparent #24182d transparent;
}
.button-dashed::after {
	content: "";
	position: absolute;
	right: -20px;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 55px 20px 0 0;
	border-color: #24182d transparent transparent transparent;
}


.button-dashed {
	border: none;
	color: #1c1121;
	font-size: 14px;
	font-weight: 800;
	padding: 17px 15px;
	margin-left: 30px;
	position: relative;
	cursor: pointer;
	transition: .3s linear;
  background: #e4a101;
}
.button-dashed:hover {
	color: #e4a101;
}
.button-dashed::before {
	border-color: transparent transparent #e4a101 transparent;
	transition: .3s linear;
}
.button-dashed::after {
	border-color: #e4a101 transparent transparent transparent;
	transition: .3s linear;
}
.button-dashed:hover {
	background: #fff;
}
.button-dashed:hover::before {
	border-color: transparent transparent #fff transparent;
}
.button-dashed:hover::after {
	border-color: #fff transparent transparent transparent;
}
.button-dashed i {
	font-size: 12px;
	margin-left: 5px;
}


.modal-header {
  border-bottom: solid #29252d !important;
}

.modal-footer {
  border-top: solid #29252d !important;
}
